NODE_ENV = development
VITE_NAME='开发环境'

# 系统管理服务API
VITE_API_URL_SYS='http://localhost:19901'
# 健康辅助监测服务API
VITE_API_URL_JKFZJC='http://localhost:19903'
# 整个系统入口首页
VITE_HOME_URL='http://localhost:3000'
# 授权服务地址
VITE_AUTH_URL=''
# 授权ID
VITE_CLIENT_ID=''